| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_polar.cpp File Reference

Library routines for polar and spherical transformations and calculations. More...

`#include "Bimage.h"`
`#include "simplex.h"`
`#include "utilities.h"`
`#include "Matrix.h"`

Go to the source code of this file.

## Functions
double | radial_R (Bsimplex &simp)
double | radius_wrt_sym_axes (Vector3< double > coor, long ns, Vector3< double > *vs)

## Variables
int | verbose

## Detailed Description

Library routines for polar and spherical transformations and calculations.

Author
  Bernard Heymann

Date
  Created: 19990904
  Modified: 20190201

Definition in file Bimage_polar.cpp.

## Function Documentation

## ◆ radial_R()

double radial_R | ( | Bsimplex & | simp | ) |

Definition at line 207 of file Bimage_polar.cpp.

## ◆ radius_wrt_sym_axes()

double radius_wrt_sym_axes | ( | Vector3< double > | coor,
|  | long | ns,
|  | Vector3< double > * | vs
| ) |  |

Definition at line 914 of file Bimage_polar.cpp.

## Variable Documentation

## ◆ verbose

int verbose